{
  "dine": "DINE WITH FRIENDS",
  "setup":"We make it REALLY easy to setup a dinner out",
  "with":"with friends.",
  "bestfood":"ONLY THE BEST FOOD",
  "bestchef":"The best chefs at the best restaurants in your area. Guaranteed.",
  "splitcost":"SPLIT THE COST",
  "know":"Know exactly what you pay ahead",
  "of":"of time..",
  "tax":"Tax, Tip - all included.",
  "nosup":"No surprises.",
  "share":"YOU SHARE, WE GIVE",
  "money":"Get real $$ back for your reviews and every person you bring to the",
  "tab":"table."

}
